Permalink
Browse files

Using pry instead of ruby-debug.

  • Loading branch information...
fnando committed Oct 14, 2011
1 parent 6787845 commit 1ba5d2e24da36d8bbc8c71167162d5ed42331e83
Showing with 14 additions and 17 deletions.
  1. +13 −15 Gemfile.lock
  2. +1 −2 i18n-js.gemspec
View
@@ -8,14 +8,18 @@ GEM
remote: http://rubygems.org/
specs:
activesupport (3.0.9)
- archive-tar-minitar (0.5.2)
- columnize (0.3.4)
+ coderay (0.9.8)
diff-lcs (1.1.2)
fakeweb (1.3.0)
i18n (0.6.0)
- linecache19 (0.5.12)
- ruby_core_source (>= 0.1.4)
+ method_source (0.6.6)
+ ruby_parser (~> 2.0.5)
notifier (0.1.3)
+ pry (0.9.6.2)
+ coderay (~> 0.9.8)
+ method_source (~> 0.6.5)
+ ruby_parser (~> 2.0.5)
+ slop (~> 2.1.0)
rake (0.8.7)
rspec (2.6.0)
rspec-core (~> 2.6.0)
@@ -25,16 +29,10 @@ GEM
rspec-expectations (2.6.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.6.0)
- ruby-debug-base19 (0.11.25)
- columnize (>= 0.3.1)
- linecache19 (>= 0.5.11)
- ruby_core_source (>= 0.1.4)
- ruby-debug19 (0.11.6)
- columnize (>= 0.3.1)
- linecache19 (>= 0.5.11)
- ruby-debug-base19 (>= 0.11.19)
- ruby_core_source (0.1.5)
- archive-tar-minitar (>= 0.5.2)
+ ruby_parser (2.0.6)
+ sexp_processor (~> 3.0)
+ sexp_processor (3.0.7)
+ slop (2.1.0)
spec-js (0.1.0.beta.3)
notifier
@@ -45,7 +43,7 @@ DEPENDENCIES
activesupport (>= 3.0.0)
fakeweb
i18n-js!
+ pry
rake
rspec (~> 2.6)
- ruby-debug19
spec-js (~> 0.1.0.beta.0)
View
@@ -21,8 +21,7 @@ Gem::Specification.new do |s|
s.add_development_dependency "fakeweb"
s.add_development_dependency "activesupport", ">= 3.0.0"
s.add_development_dependency "rspec", "~> 2.6"
- s.add_development_dependency "ruby-debug19"
s.add_development_dependency "spec-js", "~> 0.1.0.beta.0"
s.add_development_dependency "rake"
- s.add_development_dependency "ruby-debug19"
+ s.add_development_dependency "pry"
end

0 comments on commit 1ba5d2e

Please sign in to comment.